.swiper{
  padding:0 60px;
    background-color: #fff;
}
.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 300px;
}
.swiper-slide:nth-child(3n + 1) {
  /*background-color: #fff;*/
}
.swiper-slide:nth-child(3n + 2) {
  /*background-color: #fff;*/
}
.swiper-slide:nth-child(3n + 3) {
  /*background-color: #fff;*/
}
.swiper-wrapper dl {
    padding: 20px 60px 30px;
}
.swiper-wrapper > div dl dt p {
    font-size: 1.429em;
    font-weight: 700;
    color: #62af1c;
    text-align: center;
    border-top: 1px dashed #77bd37;
    border-bottom: 1px dashed #77bd37;
    margin-top: 20px;
    margin-bottom: 20px;
}
/* プログレスバーの位置を下に移動 */
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal {
  bottom: 0 !important;
  top: auto !important;
}
/* プログレスバーの高さ変更 */
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal {
  height: 10px !important;
}
/* プログレスバーの背景色変更 */
.swiper-pagination-progressbar {
  background-color: #eee !important;
}
/* プログレスバーの色変更 */
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: #77bd37 !important;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 640px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}